@charset "UTF-8";
/* CSS Document */


h1.toplogo { width:242px; margin-top:11px; float:left; }
.maincols h2, .rightcols h2 {
	display:block;
	height:44px;
	border:solid 1px #ccc;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color:#f0f0f0;

}
.maincols h2 a, .rightcols h2 a  { vertical-align:central; margin:5px 0 0 5px; display:block; text-indent:-1000em; }
.maincols h2#h2_service a { background:url(../images/top/h2_service.gif) no-repeat 0 0; height:33px; }
.maincols h2#h2_search a { background:url(../images/top/h2_search.gif) no-repeat 0 0; height:33px; }
.maincols h2#h2_info a { background:url(../images/top/h2_news.gif) no-repeat 0 0; height:33px; }
.rightcols h2#h2_case a { background:url(../images/top/h2_case.gif) no-repeat 0 0; height:33px; }

h3#h3_mokuteki a { height:16px; display:block; background:url(../images/top/h3_mokuteki.gif) no-repeat; text-indent:-100em; margin-bottom:5px; }
h3#h3_genre a { height:16px; display:block; background:url(../images/top/h3_genre.gif) no-repeat; text-indent:-100em; margin-bottom:5px; }

/* サービス一覧 */
#service { padding-bottom:10px; }
.serv_left { float:left; width:479px; border-right:solid 1px #CCC; overflow:hidden; }
.serv_rght { float:right; width:216px; }
.serv_left h3, .serv_rght h3 { margin:2px; background-color:#deebf3; height:58px; background:url(../images/top/h2_base.gif) no-repeat right 0; }
.serv_left h3 { margin-right:2px; }
.serv_rght h3 { margin-left:0; }

.serv_left h3.h3_pay a { display:block; background:url(../images/top/h3_kessai.gif) no-repeat 0 0; text-indent:-100em; height:58px; }
.serv_rght h3.h3_send a { display:block; background:url(../images/top/h3_sendm.gif) no-repeat 0 0; text-indent:-100em; height:58px; }
.serv_rght h3.h3_ecs a { display:block; background:url(../images/top/h3_ecservice.gif) no-repeat 0 0; text-indent:-100em; height:58px; }
.serv_left h3.h3_pay a:hover { background:url(../images/top/h3_kessai_on.gif) no-repeat 0 0; }
.serv_rght h3.h3_send a:hover { background:url(../images/top/h3_sendm_on.gif) no-repeat 0 0; }
.serv_rght h3.h3_ecs a:hover { background:url(../images/top/h3_ecservice_on.gif) no-repeat 0 0; }
.serv_left p, .serv_rght p { padding:0 5px 3px 10px; line-height:1.4em; }
.serv_left .serv_L1 { margin-left:10px; width:225px;  _width:214px; border-right:solid 1px #CCC; float:left; }
.serv_left .serv_L2 { float:left; width:230px; _width:220px; }
.serv_left .serv_L2 p { padding:0 0 3px 10px; }
.serv_left p { border-bottom:solid 1px #CCC; margin-bottom:5px; }
.serv_left p.last { border-bottom:0; margin-bottom:5px; }
.serv_left h4 { font-weight:bold; margin:10px 0; text-decoration:none; }
.serv_left a h4 { padding-left:15px; background:url(../images/arrow_dot13.jpg) no-repeat 0 0; color:#333; text-decoration:none; }
.serv_left .serv_L2 a h4 { padding-left:25px; background:url(../images/arrow_dot13.jpg) no-repeat 10px 0; color:#333; text-decoration:none; }
.serv_left a:hover h4 { color:#02a1e9; text-decoration:none; }

.serv_List dl { clear:both; padding:3px 0; margin:0 15px; border-top:solid 1px #eee; zoom: 100%;}
.serv_List dl:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.serv_List dt { display: block; width: 190px; float:left; margin-top:5px; }
.serv_List dd { display: block; width: 250px; float:right; }
.serv_List dt a { padding-left:15px; background:url(../images/arrow_dot13.jpg) no-repeat 0 0; color:#333; text-decoration:none; font-weight:bold; }
.serv_List dt a:hover, .serv_List dt a:focus { color:#02a1e9; text-decoration:underline; }
.serv_List dt a.on_b { color:#02a1e9; text-decoration:underline; }

ul.logolist li {
float:left;
margin-right:7px;
list-style-type:none;
}
ul.logolist li img{display:block;}

dd.konbini ul.logolist li{height:25px; overflow:hidden;}
dd.konbini ul.logolist li img{margin-top:-10px;}

dd.carrier ul.logolist li{height:25px; overflow:hidden;}
dd.carrier ul.logolist li img{margin-top:-8px;}

dd.creditcard ul.logolist li{height:30px; overflow:hidden;}
dd.creditcard ul.logolist li img{margin-top:-6px;}

dd.electronic_money ul.logolist li{height:35px; overflow:hidden;}
dd.electronic_money ul.logolist li img{margin-top:-2px;}

dd.electronic_money ul.logolist {margin:0 0 0 -6px;}
dd.electronic_money ul.logolist li{  margin: 0 7px 5px 0;}


/* 探す */
#searchbox { padding:20px 15px 0; }
.gray_rwrap {
	display:inline-block;
	padding:10px 0 5px 10px;
	border:solid 1px #E5E5E5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#f0f0f0;
}
.gray_rwrap ul { margin:0; padding:0; }
.gray_rwrap li { display:block; width:208px; float:left; margin:0 8px 5px 0; font-size:12px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #efefef 50%, #e5e5e5 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(50%,#efefef), color-stop(100%,#e5e5e5)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 ); /* ie */
 }
.gray_rwrap li.on { 
	*border:solid 1px #02a1e9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #02a1e9 0%, #02a1e9 50%, #02a1e9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02a1e9), color-stop(50%,#02a1e9), color-stop(100%,#02a1e9)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a1e9', endColorstr='#02a1e9',GradientType=0 ); /* ie */
 }
.gray_rwrap li a {
  	display:block;
	padding:8px 5px 7px 23px;
	
	background-image:url(../images/arrow12_wblue.gif);
	background-position:5px center;
	background-repeat:no-repeat; 
	
}
.gray_rwrap li a.on_a {
  	display:block;
	padding:8px 5px 7px 23px;
	color:#FFF; text-decoration:none;
	background-image:url(../images/arrow12_bwhite.gif);
	background-position:5px center;
	background-repeat:no-repeat; 
	
}
.arrowb { width:13px; }



/* news */
#newslist { padding:15px; }
#newslist dl { clear:both; border-bottom:dotted 1px #CCC; _border-bottom:dashed 1px #CCC; overflow:hidden; }
#newslist dt { display:inline-block; width:55px; float:left; padding:0.2em 0; }
#newslist dd {  display:inline-block; float:left; padding:0.2em 0; }
#newslist dd.newsdate { width:100px; line-height:1.3em; }
#newslist dd.newstxt { width:500px; line-height:1.3em; }
#newslist dd.newstxt a:hover { color:#02a1e9; }
#newslist dt.press { background:url(../images/top/ico_press.gif) no-repeat 0 center; text-indent:-100em; }
#newslist dt.info { background:url(../images/top/ico_info.gif) no-repeat 0 center; text-indent:-100em; }

/* news */
dl .newstxt .newmark {
	background: url(../images/top/ico_new.gif) no-repeat 0 center;
	display:inline-block;
	height: 14px;
	width: 27px;
	margin-left:0.5em;
}

.bunkatsu a { display:block; width:220px; height:56px; background:url(../images/top/bnr_bunkatsu.jpg) 0 0; overflow:hidden; text-indent:-1000em; margin-bottom:10px; }
.bunkatsu a:hover { background:url(../images/top/bnr_bunkatsu.jpg) -220px 0; }